.single p {
	/* font-size: 1.25rem; */
	margin-bottom: 1.615rem;
}

.page article h1,
.single article h1,
.tax-book article h1 {
	margin-top: 5.3rem;
	margin-bottom: 1.6rem;
}

.single article h1 + p {
	font-family: "Libre Franklin", Arial, sans-serif;
	font-size:1.485rem;
	font-weight:600;
	line-height:1.75rem;
}
.single article h2 {
	margin-bottom: 1.615rem;
}

.page article iframe,
.single article iframe {
	
	height: auto;
	width:100%;
	aspect-ratio: 16 / 9;
}



.single #main > .site > ul,
.single #main > .site > ol {
	margin: 2rem 0;
	padding:0 0 0 2rem;
	line-height:1.75rem;
}

.single #main > .site > li {
	margin: 0 0 0.5rem 0;
}

/*
#article-featured {
	margin: 1.6rem 0;
}

#article-featured img {
	display:block;
	width:100%;
	height:auto;
	max-width:100%;
	
	
	aspect-ratio: 1320/565;
	border-radius: 1rem;
	background:gray;
}
*/


#article-featured {
	margin: 1.6rem 0;
	aspect-ratio: 1/1;
	border-radius: 1.5rem;
	background:gray;
	overflow:hidden;
	position:relative;
	
}

#article-featured::before {
  content: "";
  position: absolute;
  inset: 0; /* shorthand for top/right/bottom/left: 0 */
  
  /* Inherit image from parent */
  background-image: inherit;
  background-size: cover;
  background-position: center;
  
  /* The Magic */
  filter: blur(20px); 
  transform: scale(1.1); /* Slight zoom to hide white, faded edges caused by blur */
  z-index: 1;
}

@media all and (min-width:767px){
	
	#article-featured {
		aspect-ratio: 1320/565;
	}
	
}

#article-featured img {
	display:block;
	width:100%;
	height:100%;
	
	object-fit:contain;
	position:relative;
	z-index: 1;
}

#article-featured.default-img img {
	object-fit:cover;
}

.single main#main {
	padding-bottom: 5rem;
}

.single #main img {
	max-width: fit-content;
	width:100%;
	height:auto;
	border-radius: 1.5rem;
}

.single .wp-block-image {
	text-align:center;
}

.single hr {
	border: 1px solid var(--main-blue2);
	opacity:0.5;
	margin: 2rem 0;
}

.single hr + h2.wp-block-heading {
	margin-top: 4rem;
}


#article-metas {
	clear:both;
	padding: 1rem 0;
	margin: 2rem 0 4rem;
	position:relative;
	width:100%;
	
	font-size: 1rem;
}

#article-metas:after {
	content:"";
	height: 2px;
	width:100%;
	display:block;
	background:var(--main-blue2);
	opacity:.5;
	
	position:Absolute;
	left:0;
	bottom:0;
}

#article-share {
	display:flex;
	margin-top: .5rem;
	margin-bottom:1rem;
	margin-left:-7px;
}

#article-share span {
	display:inline-block;
	height: 32px;
	line-height: 32px;
}


.custom-breadcrumb {
	line-height: 1.8;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.custom-breadcrumb a {
	text-decoration:underline;
}

.custom-breadcrumb a:hover {
	text-decoration:none;
}

.custom-breadcrumb .sep {
	margin: 0 .5rem;
}

.custom-breadcrumb .current {
	font-weight:600;
}

#article-meta-date {
	padding: 1.5rem 0 0.5rem;
}

@media all and (min-width:767px){
	
	.single main#main {
		padding-bottom: 0;
	}
	
	#article-metas {
		display:flex;
		justify-content: space-between;
		align-items: center;
		font-size: 0.86rem;
		padding-top:0;
		padding-bottom: 2rem;
	}
	
	.article-metas-right {
		margin-left:auto;
	}
	
	.custom-breadcrumb {
		margin-bottom: 0.86rem;
		line-height:1.25;
	}
	
	
	#article-meta-date {
		padding: 0;
	}
	
	#article-share {
		margin-top: 0;
		margin-bottom:0;
		margin-left:0;
	}
	
	#article-share > span {
		vertical-align: top;
		padding-right:.5rem;
		display: inline-block;
	}
	
}

#article-share a {
	display:inline-block;
	width:32px;
	height:32px;
	overflow:hidden;
	margin-left: 1px;
	text-indent:-999px;
	
	background-size: 22px;
	background-repeat:no-repeat;
	background-position: center center;
	
	cursor:pointer;
	transition: all 320ms linear;
	
}

#article-share a:hover {
	opacity:.7;
}

#content-logo {
	margin: 3rem 0 2rem;
}


.mazsihisz-banna {
	margin:0 auto 2rem;
	display:block;
	max-width: 100%;
}

.mazsihisz-banna img {
	transition: all 320ms linear;
	border-radius:1.5rem;
	
	max-width: 100% !important;
    width: 100%;
    height: auto;
}

.mazsihisz-banna img:hover {
	box-shadow: 0 8px 8px 0 rgba(34, 61, 143, .2);
	transform: translate(0, 0.5rem);
}



.article-terms {
	color: var(--base-blue);
	font-weight: 700;
	
	font-size:90%;
	
	padding: 1rem 0;
}

.article-terms ul {
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline-block;
}

.article-terms li {
	display:inline-block;
	padding-left: 0.6rem;
}

.article-terms a {
	color: var(--main-blue2);
	border: 1px solid var(--main-blue2);
	opacity:0.75;
	
	font-weight: 300;
	
	border-radius:1rem;
	text-decoration:none;
	padding: 0.3rem 0.6rem;
	transition: all 320ms linear;
}

.article-terms a:hover {
	opacity:1;
}


/*
.titlebar, .faketitle {
	text-transform:uppercase;
	
	display:flex;
	margin-top:2rem;
	margin-bottom:2rem;
	align-items:center;
}

.titlebar:after,
.faketitle:after {
	content:"";
	background: var(--main-blue2);
	opacity:.5;
	
	display: flex ;
	flex-grow:1;
	margin-left:1rem;
	
	height: 2px;
	overflow:hidden;
}

*/
.mazsihisz-banna + .g12 {
	margin-top:2rem;
}


.social-copylink { 
	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 20 20"><ellipse cx="9.9" cy="10" fill="%2323398c" rx="9.9" ry="10"/><path fill="%23fff" d="M10.4 10.9 9.2 12c-1.6-1-1.7-3.2-1-4.4l.5-.6L11 4.6q1.5-1.5 3.1-.7a3 3 0 0 1 2 2.7q0 1.5-1 2.6l-1.4 1.3-.2-1.6.2-.6.5-.6q.7-1.2-.3-2-.9-.7-1.7 0L9.8 8.4q-1 1.2.2 2.3z"/><path fill="%23fff" d="M6.6 9.3 7 11q0 .4-.2.7l-.6.7q-.6 1 .4 2 .9.6 1.8-.2l2-2.2q1.6-1.4-.3-2.9L11.2 8c1.5 1 1.7 3.1.9 4.4l-1 1.2-1.5 1.7c-1.4 1.5-3.1 1.3-4.1.4a3.3 3.3 0 0 1-.6-4.5z"/></svg>'); 
}
.social-reddit {
	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 20 20"><ellipse cx="9.9" cy="10" fill="%2323398c" rx="9.9" ry="10"/><path fill="%23fff" d="M2.7 9.2q.2-.8 1-1.2 1-.2 1.7.3v.1h.2l1.2-.7 2.7-.6.2-.1.8-3.7.1-.3q0-.2.3-.2h.2l2.7.6h.2v-.1q.3-.5.9-.5 1.1.1 1.3 1.1-.1 1.2-1.3 1.2-.8 0-1.1-1l-.2-.2-2.2-.5H11v.1l-.7 3.2v.4l1.4.2a8 8 0 0 1 2.7 1.1h.1q1-.8 2-.2.6.4.7 1.1v.4q0 .7-.7 1l-.2.2v1.5q-.3 1-1 1.8a6 6 0 0 1-2.1 1.4 8 8 0 0 1-3.8.6l-1.1-.1A7 7 0 0 1 5 14.6L3.8 13a3 3 0 0 1-.2-1.9V11q-.8-.4-.9-1.2zm4.6 3q1 0 1.2-1.1 0-1.1-1.2-1.2T6 11q.2 1.2 1.2 1.2m5.3 0q1 0 1.2-1.1 0-1-1.2-1.2-1.1 0-1.2 1.2.2 1.1 1.2 1.2m-2.5 2.5h.8l1.2-.4.5-.4q.3-.2 0-.4 0-.2-.4 0l-.5.3q-.9.4-1.8.3h-.7l-.8-.2-.7-.4a.3.3 0 0 0-.5 0v.4l.8.5q1 .3 2 .3"/></svg>');
}
.social-x {
	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 20 20"><ellipse cx="9.9" cy="10" fill="%2323398c" rx="9.9" ry="10"/><path fill="%23fff" d="M16.3 16.3h-3.8l-3.4-4.9-4.4 5h-1l4.9-5.7-5-7h3.8l3.2 4.6 4.1-4.6h1.1L11.1 9zM5.3 4.5l7.7 11h1.6L7 4.5z"/></svg>');
}

.social-copylink.copied {
	transform: scale(1.2);
}




/* podcast */

.stream-button {
	display:block;
	position:relative;
	padding: 2.75rem 120px 2.75rem 3rem;
	border-radius: 1.5rem;
	text-decoration:none;
	color:#fff;
	background: linear-gradient(90deg,var(--base-blue) 0%, var(--main-purple2) 90% );
	
}

.stream-button:after {
	content:"";
	display:block;
	position:Absolute;
	top:50%;
	margin-top:-41px;
	right:40px;
	width:82px;
	height:82px;
	background:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 82 82"><circle cx="41" cy="41" r="38.5" stroke="%23fff" stroke-width="5"/><path stroke="%23fff" stroke-width="5" d="M59.3 40.6q.4.3 0 .8L32.3 57q-.7.3-.8-.4V25.4q.1-.6.8-.4z"/></svg>');
	
	background-size:82px auto;
}

.stream-button h2 {
	font-size: 3rem;
	font-family: "Anek Latin", sans-serif;
	font-weight: 700;
	line-height:3.525rem;
	text-transform:uppercase;
	margin:0 0 0.5rem !important;
}

.stream-button span {
	font-size: 1.25rem;
	font-weight:400;
	line-height: 1.615rem;
	text-transform:uppercase;
}

/* parsa */

.parsa {}

.parsa .book-segment {
	font-weight:bold;
	padding-right: 10px;
}

/* qb_gallery */

.single-qb_gallery .wp-block-gallery.has-nested-images {
	gap: 1.635rem;
	box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    position: relative;
	
	flex-wrap: wrap;
	flex-direction: row;
}


.single-qb_gallery .wp-block-gallery.has-nested-images figure.wp-block-image {
	flex-grow:0;
	border-radius:1.5rem;
	overflow:hidden;
	
	width: calc(33.33333% - 1.635rem *.83333)  !important;
}


@media screen and (min-width: 768px) {
	body.single-qb_gallery .wp-block-gallery.has-nested-images figure.wp-block-image {
		width: calc(16.66667% - 1.635rem *.83333) !important;
	}
}

.single-qb_gallery .wp-block-gallery.has-nested-images figure.wp-block-image img {
	transition: all 320ms linear;
}

.single-qb_gallery .wp-block-gallery.has-nested-images figure.wp-block-image:hover img {
	transform-origin: center center;
	transform:scale(1.1,1.1);

}

/* event */
.event-ticket-link {
	
}

.event-ticket-link {
    font-family: "Anek Latin", sans-serif;
    font-size: 1.75rem;
    font-weight: 700;
    border-radius: 2.5rem;
    border: 0 none;
    color: #fff;
    display: inline-block;
    padding-left: 1.5rem;
    padding-right: 4rem;
    position: relative;
    height: 5rem;
    line-height: 5rem;
    text-decoration: none;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 8 14"><path stroke="%23fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m1 1 6 6-6 6"/></svg>') 96% center no-repeat;
	background-color:  var(--black);
    background-size: .765rem auto;
    cursor: pointer;
    transition: all 320ms linear;
    opacity: 1;
	
	margin: 0 0 3rem;
}

@media screen and (min-width: 768px) {
	.single hr + .article-terms {
		margin-top:2.5rem;
	}
	
	#content-logo {
		margin: 4rem 0 0;
	}
	
    body .event-ticket-link {
        font-size: 1.45rem;
        border-radius: 2rem;
        height: 3.6rem;
        line-height: 3.6rem;
        background-size: .6rem auto;
        background-position: 98% center;
    }
}




.is-carousel > .row {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch; /* smooth scrolling iOS */
	scroll-snap-type: x mandatory;
	padding-bottom: 0; /* Space for scrollbar if visible/needed */
	
	gap: 0; /* Spacing between items */
	
	/* scrollbar-width: none; /* Firefox */
	
	margin-bottom:2rem;
}

/*
.is-carousel > .row::-webkit-scrollbar {
	display: none; 
}
*/

.is-carousel > .row > .col {
	
	flex: 0 0 250px;
	/*
	max-width: 75%; 
	*/
	scroll-snap-align: center; /* Center the item when snapped */
	margin-bottom: 0 !important; /* Reset layout margins */
	opacity: 1; /* ensure visibility */
	transition: opacity 0.3s;
}
